<packet name="LoadCalendarEvents">
	<version number="1">
		<u8 name="unknown">
		<u32 name="account_id">
		<u32 name="num_events">
		<array name="events_array" count="var:num_events">
			<u16 name="index">
			<u16 name="unknown1">
			<u16 name="unknown2">
			<u16 name="unknown3">
			<str16 name="event">
			<u32 name="unknown4">
			<u32 name="unknown5">
			<u32 name="unknown6">
			<u32 name="category">
			<str16 name="description">
			<u32 name="unknown8">
			<u32 name="unknown9">
			<u32 name="unknown10">
			<u32 name="unknown11">
			<u16 name="unknown12">
			<u8 name="unknown13">
		</array>
	</version>
	<version number="57048">
		<u8 name="unknown">
		<u32 name="account_id">
		<u32 name="num_events">
		<array name="events_array" count="var:num_events">
			<u16 name="index">
			<u16 name="unknown1">
			<u16 name="unknown2">
			<u16 name="unknown3">
			<str16 name="event">
			<u32 name="unknown4">
			<u32 name="unknown5">
			<u32 name="unknown6">
			<u32 name="category">
			<str16 name="description">
			<u32 name="unknown8">
			<u32 name="unknown9">
			<u32 name="unknown10">
			<u32 name="unknown11">
			<u16 name="unknown12">
			<u8 name="unknown13">
		</array>
	</version>
</packet>